import type { Table } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase-types/api";
export declare function DeleteConfirmModal({ opened, tables, onConfirm, onClose, }: {
    opened: boolean;
    tables: Table[];
    onConfirm: (sendToTrash: boolean) => void;
    onClose: () => void;
}): import("react/jsx-runtime").JSX.Element;
